<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag;

$__newAttributes = [];
$__propNames = \Illuminate\View\ComponentAttributeBag::extractPropNames((['tool']));

foreach ($attributes->all() as $__key => $__value) {
    if (in_array($__key, $__propNames)) {
        $$__key = $$__key ?? $__value;
    } else {
        $__newAttributes[$__key] = $__value;
    }
}

$attributes = new \Illuminate\View\ComponentAttributeBag($__newAttributes);

unset($__propNames);
unset($__newAttributes);

foreach (array_filter((['tool']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
}

$__defined_vars = get_defined_vars();

foreach ($attributes->all() as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
}

unset($__defined_vars); ?>
<li>
    <a href="<?php echo e(route('tool.show', ['tool' => $tool->slug])); ?>">
        <?php if($tool->icon_type == 'class'): ?>
            <i class="an-duotone an-<?php echo e($tool->icon_class); ?>"></i>
        <?php elseif($tool->getFirstMediaUrl('tool-icon')): ?>
            <img src="<?php echo e($tool->getFirstMediaUrl('tool-icon')); ?>" alt="<?php echo e($tool->name); ?>">
        <?php endif; ?>
        <span><?php echo e($tool->name); ?></span>
    </a>
</li>
<?php /**PATH /www/wwwroot/webtoolzone.com/resources/themes/canvas/components/tool-item.blade.php ENDPATH**/ ?>